Subject: Daily mail report for 2021-01-26
From: [email-masked]
To: [email-masked]
Date: Tue, 26 Jan 2021 23:30:16 -0700 (MST)

Grand Totals
------------
messages

   3926   received
  18123   delivered
      0   forwarded
    474   deferred  (139754  deferrals)
    681   bounced
      9   rejected (0%)
      0   reject warnings
      0   held
      0   discarded (0%)

 296433k  bytes received
   4833m  bytes delivered
    533   senders
     41   sending hosts/domains
   4163   recipients
    362   recipient hosts/domains

Per-Hour Traffic Summary
------------------------
    time          received  delivered   deferred    bounced     rejected
    --------------------------------------------------------------------
    0000-0100         281        627       4241          0          1 
    0100-0200         487       5690       6670        380          1 
    0200-0300         376        931       6191          4          0 
    0300-0400         253        708       5064         14          0 
    0400-0500         219        850       6450         23          0 
    0500-0600         169        500       5151          1          2 
    0600-0700         223       1552       6134         63          0 
    0700-0800         159        365       5871          1          0 
    0800-0900         289       1135       6005         16          0 
    0900-1000         211       1219       5485         33          0 
    1000-1100          86        204       5972         11          1 
    1100-1200          68        148       6150          9          0 
    1200-1300          39        100       5387          2          0 
    1300-1400          81        453       6010         18          0 
    1400-1500          50        575       5569         48          0 
    1500-1600          66        535       7306         30          0 
    1600-1700          92        643       5542         28          2 
    1700-1800          37        104       6190          0          0 
    1800-1900          34        111       6607          0          1 
    1900-2000         276        561       6108          0          0 
    2000-2100          73        177       6303          0          0 
    2100-2200         120        267       5470          0          0 
    2200-2300         163        482       6875          0          1 
    2300-2400          74        186       3003          0          0 

Host/Domain Summary: Message Delivery (top 50)
----------------------------------------------
 sent cnt  bytes   defers   avg dly max dly host/domain
 -------- -------  -------  ------- ------- -----------
   9194      673m       0     1.2 s   26.0 s  lsmindia.com
   2683     1327m   58503    10.8 s   59.9 h  gmx.de
   1202      541m   25690    10.2 s   59.9 h  yahoo.de
    875   448122k   20765    10.8 s   59.9 h  web.de
    549   140286k       0     1.7 s    5.4 s  landmarkgroup.com
    439   255999k   10960    11.4 s   59.9 h  gmx.at
    428   179566k       0     9.5 s    2.8 m  live.de
    280   114112k       0     9.0 s    1.7 m  hotmail.de
    227   115415k    5845    10.3 s   59.7 h  gmx.ch
    189    89880k    4305     9.6 s   59.9 h  t-online.de
    148    74026k    3339    11.0 s   59.9 h  freenet.de
    125    56557k       0    10.1 s    2.8 m  live.nl
     99     3011k       0     1.9 s    5.2 s  livesalesman.com
     98     3243k       0     1.5 s    4.1 s  eposaudio.com
     91    55017k    1945    12.2 s   59.6 h  arcor.de
     82    38843k       0    10.1 s    2.5 m  bluewin.ch
     69    62391k       0    10.0 s    1.7 m  gmail.com
     46    22779k     272    58.8 m   21.8 h  planet.nl
     43    13125k     997     7.7 s   59.6 h  home.nl
     40    29802k       0    14.6 s    2.8 m  live.at
     40    12743k     885     7.3 s   59.6 h  online.de
     38    19397k       0    10.1 s    1.2 m  outlook.de
     33    10620k       0     9.4 s   46.0 s  aon.at
     28    26543k       0    15.7 s    1.7 m  hotmail.nl
     28     7513k       0     6.5 s   18.0 s  zonnet.nl
     26    13118k     461    11.9 s   51.4 h  aol.de
     23     7356k       0     7.9 s   24.0 s  wanadoo.nl
     20     9920k     175     9.0 s   22.9 h  hetnet.nl
     18     9903k     226    13.2 s   59.7 h  hispeed.ch
     14    19355k       0    19.5 s    1.2 m  hotmail.ch
     13    21067k       0    19.5 s    1.2 m  xs4all.nl
     12    10683k     201    17.9 s   36.3 h  kabelmail.de
     12     6403k      54     2.1 h   21.1 h  kpnmail.nl
     12     3954k      12    30.5 m    6.0 h  utanet.at
     12     3788k     439     7.1 s   57.3 h  email.de
     12    49531        0     0.8 s    1.2 s  getfareye.com
     10     2841k       0     8.0 s   28.0 s  zeelandnet.nl
     10     2158k       0     5.5 s   12.0 s  sunrise.ch
      8    10115k     102    18.2 s   43.9 h  wb.de
      8     2340k     116     8.5 s   59.6 h  upcmail.nl
      8     2006k       0     6.4 s   14.0 s  mail.de
      8     1366k       0     5.6 s   13.0 s  eb.de
      7     8646k       0     6.2 m   40.0 m  sms.at
      7     2207k      17     1.4 h    9.5 h  wxs.nl
      7     1692k     169     9.0 s   47.4 h  ziggo.nl
      6     6860k       0    20.0 s    1.2 m  bluemail.ch
      6     6769k       0    17.1 s    1.2 m  emailn.de
      6     6187k      71    20.5 s   47.4 h  lycos.nl
      6     2656k       0     6.0 s   18.0 s  byom.de
      6     2601k      39     8.2 s   32.8 h  kpnplanet.nl

Host/Domain Summary: Messages Received (top 50)
-----------------------------------------------
 msg cnt   bytes   host/domain
 -------- -------  -----------
   2343    36041k  emailus.freshdesk.com
    400    98841k  naukri.com
    380   120267k  lsmindia.com
    233     2961k  jotform.com
    213    12059k  eposaudio.com
     54    11408k  landmarkgroup.com
     53   156592   sparkpostmail1.com
     49     2000k  mail-us.atlassian.net
     33   453431   fddkim.getfareye.com
     28      835k  livesalesman.com
     27     6544k  gmail.com
     19   430909   pmbounces.livechatinc.com
     15     2119k  outlook.com
     15   243167   smtp.freshdesk.com
      5   307931   bf05x.hubspotemail.net
      4    47725   docusign.net
      2   168867   aramex.com
      2   158863   email.teams.microsoft.com
      2   103588   quora.com
      2    52255   mail.slack.com
      2    31162   us-west-2.amazonses.com
      2    16134   sent-via.netsuite.com
      1   405655   landmarkgroup.in
      1   261657   52.100.19.45
      1   116450   i.drop.com
      1   115217   bounce.microsoftstoreemail.com
      1    75535   em-sj-77.mktomail.com
      1    54630   send.ksd2.klaviyomail.com
      1    52885   review.capterra.com
      1    31869   zapier.com
      1    28695   potomac1050.mktomail.com
      1    28629   mail7.psnd.zcsend.net
      1    23273   support.zendesk.com
      1    12967   bounce-sg.zoom.us
      1    12631   roomertravel.com
      1    10696   gaia.bounces.google.com
      1    10632   esa2.rhrz.uni-bonn.de
      1     7765   smtprelay03.ispgateway.de
      1     7292   chime-notifications.bounces.google.com
      1     4693   a2u2.com
      1     2771   notification.netsuite.com

top 50 Senders by message count
-------------------------------
   1101   bounces+1.1125156-support=[email-masked]
    463   bounces+1.1125156-support=[email-masked]
    313   bounces+1.1125156-support=[email-masked]
    233   [email-masked]
    221   [email-masked]
    219   bounces+1.1125156-support=[email-masked]
    124   bounces+1.1125156-support=[email-masked]
    114   [email-masked]
     81   bounces+1.1125156-support=[email-masked]
     79   [email-masked]
     49   [email-masked]
     40   msprvs1=18660WmKCulus=[email-masked]
     33   bounces+1.211857-support=[email-masked]
     25   [email-masked]
     21   [email-masked]
     20   [email-masked]
     19   [email-masked]
     18   from=<>
     17   bounces+1.1125156-support=[email-masked]
     14   bounces+1.1125156-support=[email-masked]
     13   msprvs1=18661d5PAdOgB=[email-masked]
     12   [email-masked]
     12   [email-masked]
     10   [email-masked]
     10   [email-masked]
      9   [email-masked]
      8   bounces+1.1125156-support=[email-masked]
      8   [email-masked]
      8   [email-masked]
      8   [email-masked]
      7   [email-masked]
      6   [email-masked]
      6   [email-masked]
      6   [email-masked]
      6   [email-masked]
      5   [email-masked]
      5   [email-masked]
      4   [email-masked]
      4   bounces+6383714-6c07-seeta.seeta=[email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      4   [email-masked]
      3   [email-masked]
      3   bounces+2329044-faed-niren.dsouza=[email-masked]
      3   bounces+6383714-1ddd-fauzan.musalman=[email-masked]
      3   [email-masked]
      3   [email-masked]

top 50 Recipients by message count
----------------------------------
    854   [email-masked]
    606   [email-masked]
    448   [email-masked]
    421   [email-masked]
    418   [email-masked]
    418   [email-masked]
    379   [email-masked]
    277   [email-masked]
    270   [email-masked]
    265   [email-masked]
    256   [email-masked]
    254   [email-masked]
    249   [email-masked]
    231   [email-masked]
    231   [email-masked]
    224   [email-masked]
    223   [email-masked]
    223   [email-masked]
    209   [email-masked]
    206   [email-masked]
    190   [email-masked]
    189   [email-masked]
    189   [email-masked]
    187   [email-masked]
    178   [email-masked]
    148   [email-masked]
    122   [email-masked]
    113   [email-masked]
    102   [email-masked]
     99   [email-masked]
     99   [email-masked]
     98   [email-masked]
     92   [email-masked]
     78   [email-masked]
     72   [email-masked]
     66   [email-masked]
     66   [email-masked]
     60   [email-masked]
     51   [email-masked]
     51   [email-masked]
     48   [email-masked]
     43   [email-masked]
     41   [email-masked]
     38   [email-masked]
     37   [email-masked]
     37   [email-masked]
     35   [email-masked]
     34   [email-masked]
     32   [email-masked]
     30   [email-masked]

top 50 Senders by message size
------------------------------
 101622k  [email-masked]
  16202k  bounces+1.1125156-support=[email-masked]
  11264k  [email-masked]
   8159k  [email-masked]
   6919k  bounces+1.1125156-support=[email-masked]
   6459k  [email-masked]
   4914k  bounces+1.1125156-support=[email-masked]
   4887k  bounces+1.1125156-support=[email-masked]
   2961k  [email-masked]
   2564k  [email-masked]
   2466k  [email-masked]
   2359k  from=<>
   2349k  [email-masked]
   2344k  [email-masked]
   2270k  [email-masked]
   2106k  [email-masked]
   2000k  [email-masked]
   1917k  [email-masked]
   1632k  [email-masked]
   1502k  [email-masked]
   1364k  bounces+1.1125156-support=[email-masked]
   1331k  [email-masked]
   1227k  [email-masked]
   1227k  [email-masked]
   1183k  [email-masked]
   1177k  [email-masked]
   1067k  [email-masked]
   1056k  [email-masked]
   1049k  [email-masked]
   1047k  [email-masked]
   1044k  bounces+1.1125156-support=[email-masked]
   1002k  [email-masked]
    990k  [email-masked]
    978k  [email-masked]
    946k  [email-masked]
    924k  [email-masked]
    913k  [email-masked]
    871k  [email-masked]
    859k  [email-masked]
    795k  [email-masked]
    784k  [email-masked]
    760k  [email-masked]
    756k  [email-masked]
    748k  [email-masked]
    743k  [email-masked]
    740k  [email-masked]
    723k  [email-masked]
    718k  [email-masked]
    711k  [email-masked]
    703k  [email-masked]

top 50 Recipients by message size
---------------------------------
 211199k  [email-masked]
  76655k  [email-masked]
  76609k  [email-masked]
  76285k  [email-masked]
  65003k  [email-masked]
  61715k  [email-masked]
  23246k  [email-masked]
  21836k  [email-masked]
  20769k  [email-masked]
  20452k  [email-masked]
  18755k  [email-masked]
  17803k  [email-masked]
  15990k  [email-masked]
  12282k  [email-masked]
  12276k  [email-masked]
  10818k  [email-masked]
  10818k  [email-masked]
   9758k  [email-masked]
   9636k  [email-masked]
   8695k  [email-masked]
   8430k  [email-masked]
   8379k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8187k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]
   8184k  [email-masked]

Messages with no size data
--------------------------
 21C2B17D5FEAE  [email-masked]
 2400917E112AD  [email-masked]
 71F6117D687B2  [email-masked]
 776C517C6A027  [email-masked]
 7C1D017526710  [email-masked]
 88B0E17CCB414  [email-masked]
 8DD2017D7B06E  [email-masked]
 AAA6214DD9FE6  [email-masked]
 F3CBE17D7C96C  [email-masked]

message deferral detail
-----------------------
  error (total: 94716)
      7958   554-gmx.net (mxgmx014
      7241   554-gmx.net (mxgmx015
      7200   554-gmx.net (mxgmx117
      6980   554-gmx.net (mxgmx016
      6968   554-gmx.net (mxgmx114
      6733   554-gmx.net (mxgmx115
      6187   554-gmx.net (mxgmx017
      5841   554-gmx.net (mxgmx002
      4738   554-gmx.net (mxgmx116
      3394   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
      3211   554-gmx.net (mxgmx102
      3171   554-web.de (mxweb113
      2923   554-web.de (mxweb111
      2760   554-web.de (mxweb112
      2735   554-web.de (mxweb010
      2112   554-gmx.net (mxgmx001
      1926   554-web.de (mxweb012
      1846   554-web.de (mxweb013
      1693   554-web.de (mxweb011
      1676   554-web.de (mxweb110
      1611   554-gmx.net (mxgmx101
       847   conversation with mx00.emig.gmx.net[212.227.15.9] timed out wh...
       840   emig.freenet.de[195.4.92.218]:25: Connection timed out
       687   emig.freenet.de[195.4.92.215]:25: Connection timed out
       637   emig.freenet.de[195.4.92.216]:25: Connection timed out
       483   emig.freenet.de[195.4.92.217]:25: Connection timed out
       162   conversation with mx-ha02.web.de[212.227.17.8] timed out while...
       135   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
       129   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
       110   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
       108   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        98   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        97   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        90   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        83   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        77   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        76   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        75   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        69   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        63   554-kundenserver.de (mxeue010
        61   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
        56   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
        53   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        50   554-kundenserver.de (mxeue011
        50   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        49   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        49   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        47   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        46   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        45   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        40   554-kundenserver.de (mxeue009
        39   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        38   554-kundenserver.de (mxeue111
        38   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        35   554-kundenserver.de (mxeue109
        34   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        30   554-kundenserver.de (mxeue012
        29   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        27   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        25   554-kundenserver.de (mxeue112
        25   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        25   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        22   554-kundenserver.de (mxeue110
        15   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        15   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
         2   4.3.2 Too many open connections.
         1   front10.mx.xworks.net ESMTP not accepting messages
  smtp (total: 45038)
     26329   //postmaster.verizonmedia.com/error-codes (in reply to MAIL FR...
       932   IP=108.170.60.122 - A problem occurred. (Ask your postmast...
       905   554-gmx.net (mxgmx117
       902   554-gmx.net (mxgmx114
       895   554-gmx.net (mxgmx014
       875   554-gmx.net (mxgmx016
       810   554-gmx.net (mxgmx116
       808   554-gmx.net (mxgmx115
       800   554-gmx.net (mxgmx015
       788   554-gmx.net (mxgmx017
       693   5.5.0 Your IP has been blacklisted. Please contact abuse@k...
       325   cannot find your reverse hostname, [108.170.60.122] (in reply ...
       325   554-web.de (mxweb111
       318   554-gmx.net (mxgmx002
       315   cannot find your hostname, [108.170.60.122] (in reply to RCPT ...
       315   554-web.de (mxweb113
       311   554-web.de (mxweb012
       310   554-gmx.net (mxgmx102
       300   554-web.de (mxweb112
       293   554-web.de (mxweb011
       293   554-web.de (mxweb110
       293   554-gmx.net (mxgmx101
       255   554-web.de (mxweb010
       255   vie01a-pemc-pmxin-pe11.mxin.upcmail.net vie01a-pemc-pmxin-...
       250   No reverse dns for IP 108.170.60.122. Help at/Hilfe unter ...
       224   emig.freenet.de[195.4.92.217]:25: Connection timed out
       221   554-web.de (mxweb013
       218   554-gmx.net (mxgmx001
       217   emig.freenet.de[195.4.92.215]:25: Connection timed out
       213   emig.freenet.de[195.4.92.216]:25: Connection timed out
       210   554-kundenserver.de (mxeue110
       204   554-kundenserver.de (mxeue112
       197   554-kundenserver.de (mxeue111
       190   554-kundenserver.de (mxeue109
       186   emig.freenet.de[195.4.92.218]:25: Connection timed out
       175   554-kundenserver.de (mxeue012
       172   554-kundenserver.de (mxeue009
       169   554-kundenserver.de (mxeue011
       167   vie01a-pemc-pmxin-pe13.mxin.upcmail.net vie01a-pemc-pmxin-...
       165   554-kundenserver.de (mxeue010
       102   mx9.tb.mail.iss.as9143.net mx9.tb.mail.iss.as9143.net MXIN...
        98   mx11.tb.mail.iss.as9143.net mx11.tb.mail.iss.as9143.net MX...
        93   cannot find your reverse hostname, [108.170.60.122]
        89   mx4.tb.mail.iss.as9143.net mx4.tb.mail.iss.as9143.net MXIN...
        88   mx1.tb.mail.iss.as9143.net mx1.tb.mail.iss.as9143.net MXIN...
        88   mx7.tb.mail.iss.as9143.net mx7.tb.mail.iss.as9143.net MXIN...
        87   mx5.tb.mail.iss.as9143.net mx5.tb.mail.iss.as9143.net MXIN...
        86   mx10.tb.mail.iss.as9143.net mx10.tb.mail.iss.as9143.net MX...
        85   mx8.tb.mail.iss.as9143.net mx8.tb.mail.iss.as9143.net MXIN...
        83   mx12.tb.mail.iss.as9143.net mx12.tb.mail.iss.as9143.net MX...
        81   mx3.tb.mail.iss.as9143.net mx3.tb.mail.iss.as9143.net MXIN...
        76   mx2.tb.mail.iss.as9143.net mx2.tb.mail.iss.as9143.net MXIN...
        69   mx6.tb.mail.iss.as9143.net mx6.tb.mail.iss.as9143.net MXIN...
        67   Host not found, try again
        59   fra1frontrelay12.vodafonemail.de ESMTP not accepting messages
        59   fra1frontrelay13.vodafonemail.de ESMTP not accepting messages
        59   fra1frontrelay15.vodafonemail.de ESMTP not accepting messages
        58   fra1frontrelay11.vodafonemail.de ESMTP not accepting messages
        56   fra1frontrelay06.vodafonemail.de ESMTP not accepting messages
        55   conversation with mx.de[51.91.60.4] timed out while receiving ...
        53   fra1frontrelay04.vodafonemail.de ESMTP not accepting messages
        52   fra1frontrelay03.vodafonemail.de ESMTP not accepting messages
        52   fra1frontrelay10.vodafonemail.de ESMTP not accepting messages
        50   25: Connection timed out
        50   fra1frontrelay08.vodafonemail.de ESMTP not accepting messages
        49   fra1frontrelay02.vodafonemail.de ESMTP not accepting messages
        44   4.3.2 Too many open connections.
        44   fra1frontrelay07.vodafonemail.de ESMTP not accepting messages
        43   conversation with gx.de[51.91.60.4] timed out while receiving ...
        43   fra1frontrelay14.vodafonemail.de ESMTP not accepting messages
        42   fra1frontrelay01.vodafonemail.de ESMTP not accepting messages
        41   htmail.de[84.201.55.243]:25: Connection timed out
        41   gmail.de[172.217.11.69]:25: Connection timed out
        40   tonline.de[80.158.66.24]:25: Connection timed out
        40   freemail.nl[195.241.77.45]:25: Connection timed out
        39   fra1frontrelay16.vodafonemail.de ESMTP not accepting messages
        38   Relay access denied (in reply to RCPT TO command
        37   fra1frontrelay05.vodafonemail.de ESMTP not accepting messages
        36   cap-mail-mx-p03.zt.capitar.com ESMTP not accepting connect...
        36   fra1frontrelay09.vodafonemail.de ESMTP not accepting messages
        31   cannot find your hostname, [108.170.60.122]
        28   dolfijn.nl[63.32.23.9]:25: Connection timed out
        27   impin02.agrinet.ch (mail.messaging.ch
        25   mx11.mail.qldc.ch ESMTP not accepting connections
        23   networld.at[185.51.8.103]:25: Connection refused
        21   t-onlin.de[80.158.66.24]:25: Connection timed out
        21   raketnet.nl[37.97.254.27]:25: No route to host
        20   frahm.de[52.58.78.16]:25: Connection timed out
        20   5.7.1 Delivery not authorized - No reverse DNS Record (PTR
        20   goodmails.de[45.67.68.53]:25: Connection refused
        20   whex.de[46.4.13.97]:25: Connection refused
        19   merkur24.de[193.102.155.142]:25: Connection timed out
        19   acor.de[52.58.78.16]:25: Connection timed out
        19   genie.nl[81.173.34.225]:25: Connection timed out
        19   Temporary lookup failure (in reply to RCPT TO command
        17   front03.mx.xworks.net ESMTP not accepting messages
        17   front10.mx.xworks.net ESMTP not accepting messages
        16   dolfijn.nl[63.35.244.178]:25: Connection timed out
        16   dolfijn.nl[52.211.161.32]:25: Connection timed out
        16   mx10.mail.qldc.ch ESMTP not accepting connections
        16   Inconsistent or no DNS PTR record for 108.170.60.122
        16   front12.mx.xworks.net ESMTP not accepting messages
        15   mich.de[15.236.230.17]:25: Connection timed out
        15   impin01.agrinet.ch (mail.messaging.ch
        15   front11.mx.xworks.net ESMTP not accepting messages
        14   4.7.1 Too many messages for 108.170.60.122 (in reply to MA...
        14   front05.mx.xworks.net ESMTP not accepting messages
        13   t-onlne.de[80.158.66.24]:25: Connection timed out
        13   willkon.de[104.21.28.64]:25: Connection timed out
        13   conversation with mx00.emig.gmx.net[212.227.15.9] timed out wh...
        13   lost connection with mx0.stilbuero.de[80.237.138.5] while perf...
        13   front04.mx.xworks.net ESMTP not accepting messages
        12   gmail.de[172.217.14.101]:25: Connection timed out
        12   front06.mx.xworks.net ESMTP not accepting messages
        11   front02.mx.xworks.net ESMTP not accepting messages
        11   front07.mx.xworks.net ESMTP not accepting messages
        10   blueein.ch[185.53.177.29]:25: Connection timed out
        10   front01.mx.xworks.net ESMTP not accepting messages
        10   front09.mx.xworks.net ESMTP not accepting messages
         9   mailaddress unknown (in reply to RCPT TO command
         9   Too busy for you, please try again later (nq
         8   willkon.de[172.67.144.149]:25: Connection timed out
         8   gpb.nl[52.58.78.16]:25: Connection timed out
         8   conversation with mx01.emig.gmx.net[212.227.17.5] timed out wh...
         8   front08.mx.xworks.net ESMTP not accepting messages
         7   4.3.2 Please try again later (in reply to RCPT TO command
         6   conversation with mx-ha02.web.de[212.227.17.8] timed out while...
         6   554-h06p02.smtp.routit.net 554 Your host does not have a PTR (...
         5   mich.de[15.188.137.10]:25: Connection timed out
         5   554-mx12.ihk.de 554 Your access to this mail system has been r...
         5   554-h03p01.smtp.routit.net 554 Your host does not have a PTR (...
         5   554-h04p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   Greylisted, try again later. (in reply to end of DATA command
         4   554-h03p02.smtp.routit.net 554 Your host does not have a PTR (...
         4   554-h05p01.smtp.routit.net 554 Your host does not have a PTR (...
         4   Please try again later (in reply to end of DATA command
         3   gx.de[51.91.60.4]:25: Connection refused
         3   mx.de[51.91.60.4]:25: Connection refused
         3   451-Error checking reverse for IP 108.170.60.122. Help at/Hilf...
         3   554-mx11.ihk.de 554 Your access to this mail system has been r...
         3   554-h01p01.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h01p02.smtp.routit.net 554 Your host does not have a PTR (...
         3   554-h06p01.smtp.routit.net 554 Your host does not have a PTR (...
         2   //postgrey.schweikert.ch/help/bmi.gv.at.html (in reply to RCPT...
         2   554-h02p01.smtp.routit.net 554 Your host does not have a PTR (...
         2   554-h05p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   mx-ha03.web.de[212.227.15.17]:25: Connection timed out
         1   4.7.1 Service unavailable - try again later (in reply to D...
         1   4.7.1 Try again later (in reply to end of DATA command
         1   4.7.1 Greylisting in action, please come back later (in re...
         1   conversation with mx-ha03.web.de[212.227.15.17] timed out whil...
         1   conversation with smtp.routit.net[89.146.30.9] timed out while...
         1   conversation with mx00.kundenserver.de[212.227.15.41] timed ou...
         1   Greylisted for 650 seconds. Please try again later. postmaster...
         1   Greylisted for 300 seconds (in reply to RCPT TO command
         1   Greylisted for 209 seconds. Please try again later. postmaster...
         1   //postgrey.schweikert.ch/help/stubertransporte.ch.html (in rep...
         1   //postgrey.schweikert.ch/help/fuerstenfeld.de.html (in reply t...
         1   554-h04p02.smtp.routit.net 554 Your host does not have a PTR (...
         1   Recipient address rejected: Service is unavailable (try later
         1   Reverse DNS not properly configured for 108.170.60.122

message bounce detail (by relay)
--------------------------------
  almaparkgmbh1.timmeserver.de[116.202.156.13]:25 (total: 1)
         1   5.7.1 Spam message rejected (in reply to end of DATA command)
  aspmx.l.google.com[74.125.137.27]:25 (total: 1)
         1   //support.google.com/mail/?p=NoSuchUser k21si71070pgg.26 - gsmt...
  b2171.mx.srv.dfn.de[194.95.234.174]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  brauertransporte-de01e.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT014.eop-EUR01.prod.prot...
  cc-mx2.netcologne.de[89.1.8.142]:25 (total: 1)
         1   5.7.1 Service unavailable; client [108.170.60.122] blocked ...
  deg01.cgsmx.net[80.157.75.35]:25 (total: 1)
         1   5.7.0 Reject, id=06324-20 - spam (in reply to end of DATA c...
  eldas-ch.mail.protection.outlook.com[104.47.2.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB5EUR01FT023.eop-EUR01.prod.prot...
  eur.olc.protection.outlook.com[104.47.0.33]:25 (total: 13)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR01FT00...
  eur.olc.protection.outlook.com[104.47.10.33]:25 (total: 7)
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR03FT01...
  eur.olc.protection.outlook.com[104.47.12.33]:25 (total: 23)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT02...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB3EUR04FT03...
  eur.olc.protection.outlook.com[104.47.1.33]:25 (total: 25)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT01...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT04...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR01FT06...
  eur.olc.protection.outlook.com[104.47.13.33]:25 (total: 40)
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT02...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT00...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT05...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR04FT01...
  eur.olc.protection.outlook.com[104.47.14.33]:25 (total: 37)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT01...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT03...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT05...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT02...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR04FT04...
  eur.olc.protection.outlook.com[104.47.17.161]:25 (total: 24)
        11   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT01...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT00...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT04...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT06...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR05FT02...
  eur.olc.protection.outlook.com[104.47.17.97]:25 (total: 46)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT04...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT03...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT00...
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT02...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR05FT05...
  eur.olc.protection.outlook.com[104.47.18.161]:25 (total: 29)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT06...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT02...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT00...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM7EUR06FT03...
  eur.olc.protection.outlook.com[104.47.18.225]:25 (total: 59)
        15   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT01...
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT03...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT02...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT05...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT06...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [VI1EUR06FT00...
  eur.olc.protection.outlook.com[104.47.18.97]:25 (total: 20)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT04...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT01...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT03...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM6EUR05FT00...
  eur.olc.protection.outlook.com[104.47.22.161]:25 (total: 54)
        12   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT01...
        10   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT02...
         9   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT03...
         8   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT04...
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT05...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT06...
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [DB8EUR06FT00...
  eur.olc.protection.outlook.com[104.47.2.33]:25 (total: 12)
         6   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT04...
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [DB5EUR01FT05...
  eur.olc.protection.outlook.com[104.47.5.33]:25 (total: 13)
         5   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT00...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT03...
         3   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT05...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [HE1EUR02FT04...
  eur.olc.protection.outlook.com[104.47.6.33]:25 (total: 11)
         7   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT06...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR02FT02...
  eur.olc.protection.outlook.com[104.47.8.33]:25 (total: 9)
         4   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT04...
         2   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT05...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT02...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT00...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [AM5EUR03FT03...
  eur.olc.protection.outlook.com[104.47.9.33]:25 (total: 2)
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT01...
         1   //mail.live.com/mail/troubleshooting.aspx#errors. [VE1EUR03FT04...
  eu-smtp-inbound-1.mimecast.com[195.130.217.211]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [bwKJZHbCMaSmqBZJBW_...
  fransmuller-nl.mail.protection.outlook.com[104.47.13.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR04FT017.eop-eur04.prod.prot...
  front.mail.ziggo.com[185.136.64.72]:25 (total: 1)
         1   [email-masked] (in reply to RCPT TO command)
  fwd2.hosts.co.uk[85.233.160.24]:25 (total: 1)
         1   Administrative prohibition (in reply to RCPT TO command)
  gatekeeper.space.net[194.97.132.2]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  gmail-smtp-in.l.google.com[74.125.137.26]:25 (total: 3)
         3   //support.google.com/mail/answer/2451690 to learn about the 550...
  gwsmtp.ge.ch[160.53.250.30]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply ...
  hiltl-ch.mail.protection.outlook.com[104.47.6.36]:25 (total: 1)
         1   Access denied. AS(201806281) [VE1EUR02FT062.eop-EUR02.prod.prot...
  icscards-nl.mail.protection.outlook.com[104.47.12.36]:25 (total: 1)
         1   Access denied. AS(201806281) [DB3EUR04FT018.eop-eur04.prod.prot...
  idefix.imp.ch[157.161.12.6]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  ldmedia-ch0e.mail.protection.outlook.com[104.47.5.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR02FT059.eop-EUR02.prod.prot...
  mail04.iok.net[87.106.169.157]:25 (total: 1)
         1   Access denied (in reply to RCPT TO command)
  mail1.rizag.ch[46.140.146.20]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mail2.sms.at[195.182.6.70]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  mail3.shurgard.eu[62.72.122.133]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to ...
  mail4.nce.de[62.146.100.9]:25 (total: 1)
         1   5.1.1 Recipient unknown <[email-masked]...
  mail.aidshilfe-bielefeld.de[80.151.210.85]:25 (total: 1)
         1   Unknown user (in reply to RCPT TO command)
  mail.alfred-mueller.ch[195.176.135.51]:25 (total: 1)
         1   No such user ([email-masked]) (in reply to...
  mail.aspedia.de[46.38.226.131]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mail.bkdat.com[213.173.72.18]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mail.citykom.de[89.245.133.5]:25 (total: 1)
         1   message rejected as SPAM (#5.3.0) (in reply to end of DATA ...
  mail.drei.at[213.94.78.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... User unknown (in reply ...
  mail.eclipso.de[217.69.254.104]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.emailn.de[46.182.21.2]:25 (total: 3)
         3   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mail.guru.de[217.69.254.137]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mailgw1.suedostschweiz.ch[91.213.2.11]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mailgw1.supsi.ch[195.176.55.200]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  mailgw31.hrz.uni-giessen.de[134.176.4.18]:25 (total: 1)
         1   Cannot resolve your mailservers IP 108.170.60.122, please a...
  mailhost.deks.nl[217.18.65.9]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mailin.tele2.de[84.23.254.56]:25 (total: 1)
         1   can't verify recipient (in reply to RCPT TO command)
  mail.liwest.at[212.33.55.21]:25 (total: 2)
         2   550-DNS check failed. Advertised hostname (mail.lsmindia.com) 5...
  mail.onederful.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mail.pc-poschung.ch[92.43.217.101]:25 (total: 1)
         1   5.7.1 <[email-masked]>... Sender IP must resolve (in r...
  mail.pirminius.ch[88.198.41.41]:25 (total: 1)
         1   5.3.0 <[email-masked]>... No such user here (in re...
  mail.protonmail.ch[185.70.41.101]:25 (total: 1)
         1   Address does not exist (in reply to RCPT TO command)
  mailserver.kleijn.com[185.210.128.28]:25 (total: 1)
         1   No RDNS entry for 108.170.60.122 (in reply to RCPT TO command)
  mail.swisscom.com[138.188.184.33]:25 (total: 1)
         1   5.1.1 User Unknown (in reply to RCPT TO command)
  mail.telenot.de[62.152.181.35]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mail.thirdechelon.net[78.46.195.16]:25 (total: 1)
         1   User unknown in local recipient table (in reply to RCPT TO comm...
  midhold-nl.mail.protection.outlook.com[104.47.0.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR01FT051.eop-EUR01.prod.prot...
  ms-10.1blu.de[178.254.4.101]:25 (total: 1)
         1   unknown user (in reply to RCPT TO command)
  mx01.mail.de[62.201.172.18]:25 (total: 1)
         1   1611650731-000068B3-35A7DE27/10/37615298186 (in reply to end of...
  mx01.prometerre.ch[195.141.244.183]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  mx02.mail.de[62.201.172.19]:25 (total: 2)
         1   1611650826-000071AE-0AD6FA1D/10/37615298186 (in reply to end of...
         1   1611650848-000071AE-02FAD80B/10/37615298186 (in reply to end of...
  mx102.solcon.nl[212.45.32.177]:25 (total: 1)
         1   unknown user expl (in reply to RCPT TO command)
  mx19a.antispameurope.com[83.246.65.85]:25 (total: 1)
         1   //cloud-security.net/unblock?a=2601&b=[email-masked]&c=apoor...
  mx19a.antispameurope.com[94.100.132.100]:25 (total: 1)
         1   Domain/User unknown (in reply to RCPT TO command)
  mx1c52.megamailservers.eu[91.136.8.194]:25 (total: 5)
         5   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx1.kvnbw.de[194.0.94.38]:25 (total: 1)
         1   Unknown Recipient Address Lookup (in reply to RCPT TO command) ...
  mx1.smx.sunrise.ch[195.141.178.74]:25 (total: 2)
         1   User [email-masked] is over quota. Please try again later...
         1   User [email-masked] temporary locked. Please try aga...
  mx1.zeelandnet.nl[217.102.255.206]:25 (total: 1)
         1   Reject (in reply to end of DATA command)
  mx1.zeelandnet.nl[217.102.255.210]:25 (total: 3)
         1   High probability of spam (in reply to end of DATA command)
         1   Reject (in reply to end of DATA command)
         1   User unknown in local recipient table (in reply to RCPT TO ...
  mx1.zeelandnet.nl[217.102.255.211]:25 (total: 2)
         1   High probability of spam (in reply to end of DATA command)
         1   Reject (in reply to end of DATA command)
  mx20.aon.at[195.3.96.71]:25 (total: 15)
        15   sorry, mail from your location [108.170.60.122] is administ...
  mx24.kabsi.at[62.40.128.156]:25 (total: 1)
         1   User unknown (in reply to RCPT TO command)
  mx2c50.megamailservers.eu[91.136.8.46]:25 (total: 1)
         1   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mx2.smx.sunrise.ch[195.141.178.202]:25 (total: 1)
         1   User unknown in relay recipient table (in reply to RCPT TO comm...
  mx2.xs4all.nl[194.109.24.138]:25 (total: 1)
         1   9 WGh2ZdQmulZYaJbMVm8A:9 (in reply to end of DATA command)
  mx3-eu.spamexperts.com[130.117.53.188]:25 (total: 2)
         1   19), client 550 (46.165.223.16) and server (mx-nb01.ok-mx.com)....
         1   High probability of spam (in reply to end of DATA command)
  mx3.xemail.de[176.10.113.30]:25 (total: 1)
         1   5.7.1 Your reverse DNS is misconfigured (in reply to MAIL F...
  mx3.xs4all.nl[194.109.24.134]:25 (total: 1)
         1   5.1.1 <[email-masked]>... No such user (in reply ...
  mx4.caiw.net[62.45.45.30]:25 (total: 1)
         1   User unknown in virtual alias table (in reply to RCPT TO command)
  mx4-eu.spamexperts.com[130.117.54.106]:25 (total: 1)
         1   22), client 550 (94.75.244.176) and server (mx-nb01.ok-mx.com)....
  mx4.xs4all.nl[194.109.24.139]:25 (total: 2)
         2   5.7.1 Spam message rejected by 10Q8g9pU024983 on mxdrop304....
  mx.bmi.gv.at[78.41.149.30]:25 (total: 1)
         1   5.7.0 Reject, id=05957-08 - spam (in reply to end of DATA c...
  mxbw.lb.bluewin.ch[195.186.120.50]:25 (total: 14)
        14   HELO missing ptr entry
  mxbw.lb.bluewin.ch[195.186.227.50]:25 (total: 23)
        23   HELO missing ptr entry
  mx-in.cablelink.at[213.153.32.149]:25 (total: 2)
         2   unknown address (in reply to RCPT TO command)
  mx.kpnmail.nl[195.121.65.158]:25 (total: 22)
         1   5.7.1 recipient [email-masked]' not known (in reply t...
         1   5.7.1 recipient [email-masked]' not known (in r...
         1   5.7.1 recipient [email-masked]' not known (in re...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in r...
         1   5.7.1 recipient [email-masked]' not known (in reply to R...
         1   5.7.1 recipient [email-masked]' not known (in reply to RCPT...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply to RCPT...
         1   5.7.1 recipient [email-masked]' not known (in re...
         1   5.7.1 recipient [email-masked]' not known (in reply to RC...
         1   5.7.1 recipient [email-masked]' not known (in repl...
         1   5.7.1 recipient [email-masked]' not known ...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in re...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in reply...
         1   5.7.1 recipient [email-masked]' not known (in reply to ...
         1   5.7.1 recipient [email-masked]' not known (in rep...
         1   5.7.1 recipient [email-masked]' not known (in rep...
         1   5.7.1 recipient [email-masked]' not known (in reply ...
  mx.lenzburg.ch[77.74.96.194]:25 (total: 1)
         1   5.1.1 Recipient unknown <[email-masked]> (in reply ...
  mx.moerstaal.nl[37.247.35.148]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx.mymailwall.com[91.212.136.1]:25 (total: 1)
         1   5.7.0 banned mail-content (in reply to end of DATA command)
  mx.o2online.de[91.136.8.194]:25 (total: 3)
         3   //csi.cloudmark.com/reset-request/ if you feel this is in error...
  mxpool.de2.hostedoffice.ag[81.20.94.242]:25 (total: 1)
         1   //antispameurope.com/unblock?a=2601&b=[email-masked]&c=a...
  mxsf10.weblink.ch[91.193.21.15]:25 (total: 1)
         1   High probability of spam (in reply to end of DATA command)
  mx.simpc.com[37.97.228.94]:25 (total: 1)
         1   User unknown in virtual mailbox table (in reply to RCPT TO comm...
  mx.spamexperts.com[38.109.53.20]:25 (total: 4)
         4   High probability of spam (in reply to end of DATA command)
  mx.spamexperts.com[38.111.198.185]:25 (total: 6)
         5   High probability of spam (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  mx.spamexperts.com[38.89.254.156]:25 (total: 4)
         3   High probability of spam (in reply to end of DATA command)
         1   User unknown in virtual mailbox table (in reply to RCPT TO ...
  none (total: 38)
        21   Host not found
        12   Host found but no data record of requested type
         2   lsmindia.com
         1   Domain jahoo.de does not accept mail (nullMX)
         1   mail for gpb.nl loops back to myself
         1   mail for we.de loops back to myself
  omail22.gadmail.de[195.200.34.243]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  pmail.utanet.at[213.90.36.107]:25 (total: 2)
         1   Sorry, Unwanted. Message refused (too much spam) (in reply ...
         1   unknown user (in reply to RCPT TO command)
  postrelay1.lrz.de[129.187.254.158]:25 (total: 1)
         1   cannot find your reverse hostname, [108.170.60.122] (in reply t...
  rmail22.gadmail.de[195.200.34.242]:25 (total: 1)
         1   #5.1.0 Address rejected. (in reply to RCPT TO command)
  rmail23.gadmail.de[195.200.34.244]:25 (total: 3)
         3   #5.1.0 Address rejected. (in reply to RCPT TO command)
  smtpin.rzone.de[81.169.145.97]:25 (total: 19)
        15   //www.strato.com/faq/en_us/article/2420 (in reply to end of DAT...
         2   5.2.0 No such mailbox (in reply to RCPT TO command)
         1   5.7.1 Email rejected per DMARC policy for plus.google.com (...
         1   5.7.1 Email rejected per DMARC policy for yahoo.com (in rep...
  smtp.schachermayer.at[212.183.17.150]:25 (total: 1)
         1   IP name lookup failed. No PTR record found (in reply to RCP...
  uetikon.ch[217.26.55.100]:25 (total: 1)
         1   this server does not accept mail from [email-masked] (...
  us-smtp-inbound-1.mimecast.com[207.211.30.242]:25 (total: 1)
         1   //community.mimecast.com/docs/DOC-1369#550 [pvptTLHSOzmDcr8b2UV...
  wienerlinien-at.mail.protection.outlook.com[104.47.13.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR04FT056.eop-eur04.prod.prot...
  xpoint.at[5.101.142.88]:25 (total: 1)
         1   No Such User Here (in reply to RCPT TO command)
  zollimpex-ch.mail.protection.outlook.com[104.47.5.36]:25 (total: 1)
         1   Access denied. AS(201806281) [HE1EUR02FT007.eop-EUR02.prod.prot...

message reject detail
---------------------
  RCPT
    Recipient address rejected: lsmindia.com (total: 5)
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
           1   [email-masked]
    Relay access denied (total: 3)
           3   103.151.124.97
    Sender address rejected: Access denied (total: 1)
           1   [email-masked]

message reject warning detail: none

message hold detail: none

message discard detail: none

smtp delivery failures: none

Warnings
--------
  postscreen (total: 24)
        24   psc_cache_update: lmdb:/opt/zimbra/data/postfix/data/postscreen...
  smtpd (total: 4898)
      4734   hostname client.yota.ru does not resolve to address 188.162.43....
        90   Connection concurrency limit exceeded: 51 from unknown[188.162....
        52   TLS library problem: error:14094416:SSL routines:ssl3_read_byte...
         5   hostname zg-1218c-145.stretchoid.com does not resolve to addres...
         5   hostname ixr.privacyguardhelp.com does not resolve to address 5...
         5   hostname 178-73-215-171-static.glesys.net does not resolve to a...
         1   hostname mail-cy1gcc01bn2045.outbound.protection.outlook.com do...
         1   hostname fonolive.com does not resolve to address 62.233.65.200
         1   non-SMTP command from unknown[178.176.175.196]: V:?c
         1   non-SMTP command from unknown[188.162.43.203]: O:!????H?ho????W...
         1   TLS library problem: error:14094412:SSL routines:ssl3_read_byte...
         1   TLS library problem: error:1408A10B:SSL routines:ssl3_get_clien...
         1   TLS library problem: error:140760FC:SSL routines:SSL23_GET_CLIE...

Fatal Errors: none

Panics: none

Master daemon messages: none